SDL_bvideo.h File Reference
`#include "../../main/haiku/SDL_BeApp.h"`
`#include "../SDL_sysvideo.h"`
Include dependency graph for SDL_bvideo.h:

Go to the source code of this file.

## Functions

void | BE_VideoQuit (_THIS)
int | BE_VideoInit (_THIS)
void | BE_DeleteDevice (_THIS)
int | BE_Available (void)

## Function Documentation

int BE_Available | ( | void |  | ) |

void BE_DeleteDevice | ( | _THIS |  | ) |

int BE_VideoInit | ( | _THIS |  | ) |

void BE_VideoQuit | ( | _THIS |  | ) |